{
  "id": 3386921,
  "name": "Rebecca Christensen, Appellant, v. Elmer Scoggin, Trading as Twin City Cab Company, et al., Appellees",
  "name_abbreviation": "Christensen v. Scoggin",
  "decision_date": "1942-04-08",
  "docket_number": "Gen. No. 9,771",
  "first_page": "203",
  "last_page": "203",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 203"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 406,
    "ocr_confidence": 0.608,
    "sha256": "d0b3e5a58ef84cbb28761e7b710291b7b9d00343a03040b119b539f8bc434e86",
    "simhash": "1:2e87c6284a71b501",
    "word_count": 65
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rebecca Christensen, Appellant, v. Elmer Scoggin, Trading as Twin City Cab Company, et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Huffman.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Huffman."
      }
    ],
    "attorneys": [
      "Gerald C. Snyder, for appellant; Hartley E. LaChapelle, of counsel; J. A. Miller and Max Lidscliin, for appellees; Henry D. Fisher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Rebecca Christensen, Appellant, v. Elmer Scoggin, Trading as Twin City Cab Company, et al., Appellees.\nGen. No. 9,771.\nHeard in this court at February term, 1942;\nopinion filed April 8, 1942.\nGerald C. Snyder, for appellant; Hartley E. LaChapelle, of counsel; J. A. Miller and Max Lidscliin, for appellees; Henry D. Fisher, of counsel."
  },
  "file_name": "0203-01",
  "first_page_order": 225,
  "last_page_order": 225
}
